WebCab Options and Futures Demo v2.5 (J2SE Edition)

## webcab.lib.finance.options.jdbc
Class BinaryOptionsJDBCException

    java.lang.Object
      |
      +--java.lang.Throwable
            |
            +--java.lang.Exception
                  |
                  +--java.lang.RuntimeException
                        |
                        +--webcab.lib.finance.options.jdbc.BinaryOptionsJDBCException

All Implemented Interfaces:
  Serializable

public class BinaryOptionsJDBCException
extends RuntimeException

Exception to signal JDBC problems while calling the `BinaryOptionsJDBC` class.

See Also:
  Serialized Form

Constructor Summary
`BinaryOptionsJDBCException(String message)`

Methods inherited from class java.lang.Throwable
`fillInStackTrace, getCause, getLocalizedMessage, getMessage, getStackTrace, initCause, printStackTrace, printStackTrace, printStackTrace, setStackTrace, toString`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, wait, wait, wait`

Constructor Detail

### BinaryOptionsJDBCException

    public BinaryOptionsJDBCException(String message)

WebCab Options and Futures Demo v2.5 (J2SE Edition)